# 页面标题
VUE_APP_TITLE = 扫码连网

# 开发环境配置
ENV = 'development'

# 扫码连网/开发环境
# VUE_APP_BASE_API = 'https://192.168.0.105:9038'
VUE_APP_BASE_API = 'https://www.jichuanglanhai.com:9038'

# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true
